@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean');
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;font-size:0}
#user-nav::before {content:'';position:absolute;z-index:1;top:100%;left:0;width:100%;border-bottom:1px solid #e7e7e7}
#user-nav::after {content:'';display:table;clear:both}
#user-nav .mode-inner > [class*="user-"] {position:relative;display:inline-block;height:40px;vertical-align:middle}
#user-nav .article-menu {display:none}

/* 로고 */
#user-nav .mode-inner > .user-logo {width:150px;padding-right:1.25rem;text-align:left;line-height:40px}
#user-nav .mode-inner > .user-logo::before {content:'';position:absolute;z-index:2;top:100%;left:0;width:100%}
#user-nav .mode-inner > .user-logo img {max-height:20px}
#header-wrapper.vertical.nav-autobox #user-nav .mode-innder > .user-logo::before {left:1px}

/* 전체 */
#user-nav .user-allbtn {padding:0 1rem;font-size:1.063rem;font-weight:700;line-height:40px;letter-spacing:-0.05em;color:#fff;cursor:pointer}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;z-index:10;width:calc(100% - 624px);font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:top;width:auto !important;}
#user-nav .user-menu .secline > a {position:relative;display:block;height:40px;padding:0 .95rem;font-size:.938rem;font-weight:bolder;color:rgba(255,255,255,.75);line-height:40px;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out;text-decoration:none}
/*#user-nav .user-menu .secline > a::before {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;bottom:-1px;-moz-transition:all .15s;transition:all .15s;}*/
#user-nav .user-menu .secline > a.a-hover, #user-nav .user-menu .secline > a:hover {color:#fff}
#user-nav .user-menu .secline > a.a-hover::before,
#user-nav .user-menu .secline > a:hover::before {border-bottom-color:#fff}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;overflow:hidden;visibility:hidden;z-index:1;top:100%;left:0;font-size:0}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:.813rem;font-weight:300;color:rgba(255,255,255,.65);letter-spacing:-.025em;text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:#fff}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:140px;background-color:#fff}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;line-height:44px;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {background-color:rgba(0,0,0,.15)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:.75rem;border:3px solid transparent;transform:translateY(-50%);visibility:visible}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before{border-left-color:rgba(255,255,255,.35);visibility:visible}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:inherit;right:0;border:1px solid #000;border-top-width:5px}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {color:rgba(0,0,0,.5)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(255,255,255,.35)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* gnb */
#user-nav .user-gnb {width:420px;padding:.813rem 0;line-height:1}
#user-nav .user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-nav .user-gnb .user-intro {float:left;padding-right:1.25rem;font-size:.75rem;letter-spacing:-0.03em;color:#fff;line-height:1.5}

/* 로그인 */
#user-nav .user-gnb .user-logbox {float:left;display:block;font-size:0}
#user-nav .user-gnb .user-logbox li {display:inline-block;vertical-align:middle;padding:0 .5rem;font-size:.813rem;line-height:1;letter-spacing:-0.025em}
#user-nav .user-gnb .user-logbox li:first-child {padding-left:0}
#user-nav .user-gnb .user-logbox li:last-child {padding-right:0;/*padding-left:1.5rem*/}
#user-nav .user-gnb .user-logbox li a {color:rgba(255,255,255,.85)}
#user-nav .user-gnb .user-logbox li a:hover {color:#fff}

/* 검색
#user-nav .user-gnb .user-search {position:relative;z-index:999}
#user-nav .user-gnb .user-search .user-search-btn {display:block;width:.813rem;height:1rem;color:#fff;cursor:pointer}
#user-nav .user-gnb .user-search .user-search-btn .icon-close, #user-nav .user-gnb .user-search.ser-active .user-search-btn.close-btn .icon-search {display:none}
#user-nav .user-gnb .user-search.ser-active .user-search-btn.close-btn .icon-close {display:block}
#user-nav .user-gnb .user-search .user-search-form {display:none;position:absolute;z-index:999;width:200px;height:30px;padding:0 .5rem;border:1px solid rgba(0,0,0,.12);border-radius:2rem;right:1.563rem;top:-.5rem;background:#fff}
#user-nav .user-gnb .user-search .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-gnb .user-search.ser-active .user-search-form {display:block}
#user-nav .user-gnb .user-search .user-search-form button {width:32px;height:30px;cursor:pointer;color:#000}
#user-nav .user-gnb .user-search input {float:left;width:calc(100% - 32px);height:30px;font-size:.8rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
 */

#user-nav .user-gnb .user-search1 {display: block;float: right;}
#user-nav .user-gnb .user-search1 > .user-search-form {width: 190px;height: 30px;padding:0 .5rem;border: 1px solid #fff;border-radius:2rem;transition:all .15s ease-in-out;margin-top: -.5rem;background: #fff;}
#user-nav .user-gnb .user-search1 > .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-gnb .user-search1 > .user-search-form input {float:left;width:calc(100% - 32px);height:30px;font-size:.8rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .user-gnb .user-search1 > .user-search-form button {float:right;width:32px;height:32px;font-size:1.125rem;font-weight:400;color:#333;cursor:pointer}
